Subject: Re: bug#25154: 25.1; Bindings in cl-letf are in reverse order

From: Philipp Stephani <[email-masked]>
Date: Fri, 23 Dec 2016 16:30:47 +0000

Eli Zaretskii <[email-masked]> schrieb am Fr., 23. Dez. 2016 um 14:53 Uhr:

> > From: Philipp Stephani <[email-masked]>
> > Date: Fri, 23 Dec 2016 12:17:54 +0000
> > Cc: [email-masked], [email-masked], [email-masked]
> >
> >  I agree, patches to that effect are welcome. (AFAICT, the manual
> >  tries to say that already, but the wording could be more explicit.)
> >
> > OK, I've attached a patch that hopefully clarifies this a bit.
>
> Thanks.  My only comment is that I think we prefer talking about
> "binding" instead of "assignment".
>

OK, replaced "assign" with "bind" and pushed to emacs-25 as
c04ac8a3191820d37e7858b7ca4e31cf04808cc3.